# Fonts
############################################################
@font-face {
  font-family: 'Avory PE';
  src: url('static/fonts/avory-i-pe.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avory PE';
  src: url('static/fonts/avory-i-pe-bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Avory PE';
  src: url('static/fonts/avory-i-pe-bolditalic.otf') format('opentype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('static/fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('static/fonts/Ubuntu-Light.ttf') format('truetype');
  font-weight: light;
  font-style: normal;
}


@font-face {
  font-family: 'Ubuntu';
  src: url('static/fonts/Ubuntu-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('static/fonts/Ubuntu-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('static/fonts/Ubuntu-LightItalic.ttf') format('truetype');
  font-weight: light;
  font-style: italic;
}


@font-face {
  font-family: 'Ubuntu';
  src: url('static/fonts/Ubuntu-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}


# Main Styles
############################################################
html {
  scroll-behavior: smooth;
}

.hero-heading {
  font-style: italic;
  transform: skewY(-3deg);
}

.hero-heading2 {
  font-style: italic;
  transform: skewY(-1.5deg);
}

#refimage {
  position: absolute;
  top: 0;
  left: -2%;
  z-index: 100;
  opacity: 20%;
  width: 104%;
}

.contact-form {
  display: flex;
  align-items: center; /* vertically align them */
}

.contact-label {
  flex-shrink: 0;
}

.contact-input {
  flex: 1;
}


.heading {

}
